%define name cdtool
%define version 2.1.8
%define release %mkrel 0.pre4.1
Summary: Powerful command line CDROM player and tools
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Sound
Url: http://hinterhof.net/cdtool/
Source: http://hinterhof.net/cdtool/dist/cdtool-2.1.8pre2.tar.gz
Conflicts: cdp
Buildroot: %{_tmppath}/%{name}-buildroot

%description
A package of command-line utilities to play and
catalog audio CD-ROMs.  This package includes 
cdstart, cdpause, cdstop, cdeject, and cdshuffle.
Also, cdctrl may be used as a CD-ROM control daemon.
Cdown allows querying of the cddb database to build a 
local database of discs usable by cdinfo, etc.


%prep
rm -rf $RPM_BUILD_ROOT

%setup
%build

%configure

make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%{_libdir}/cdtool/*
%defattr(644,root,root,755)
%doc README COPYING INSTALL
%{error: toto}

%changelog
* Wed Mar 22 2006 Lenny Cartier <lenny@mandriva.com> 2.1.8-0.pre4.1mdk
- 2.1.8pre4

* Thu Oct 13 2005 Arnaud Patard <apatard@mandriva.com> 2.1.8-0.pre2.1mdk
- New pre version
- Fix %%install.
- Added a conflicts on cdp

* Thu Oct 06 2005 Lenny Cartier <lenny@mandriva.com> 2.1.7-2mdk
- rebuild

* Thu Aug 19 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.7-1mdk
- 2.1.7

* Wed Aug 11 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.6-1mdk
- 2.1.6

* Mon Feb 23 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-9mdk
- rebuild

* Tue Jan 28 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-8mdk
- rebuild

* Mon Sep 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-7mdk
- url (Yura Gusev)

* Thu Aug 29 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-6mdk
- rebuild

* Thu Jan 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-5mdk
- rebuild

* Mon Jan 08 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-4mdk
- rebuild
- fix sources

* Wed Aug 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-3mdk
- BM

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-2mdk
- fix group
- fix file section
- fix permission on sources
